[Forgot Password]
Login  Register Subscribe

23631

 
 

119105

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-6112

Date: (C)2007-11-23   (M)2017-10-04 


Buffer overflow in the PPP dissector Wireshark (formerly Ethereal) 0.99.6 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unknown vectors.

CVSS Score: 10.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1018988
http://www.securityfocus.com/archive/1/archive/1/485792/100/0/threaded
BID-26532
SECUNIA-27777
SECUNIA-28197
SECUNIA-28207
SECUNIA-28288
SECUNIA-28304
SECUNIA-28325
SECUNIA-28564
SECUNIA-29048
ADV-2007-3956
FEDORA-2007-4590
FEDORA-2007-4690
GLSA-200712-23
MDVSA-2008:001
MDVSA-2008:1
RHSA-2008:0058
SUSE-SR:2008:004
http://bugs.gentoo.org/show_bug.cgi?id=199958
http://wiki.rpath.com/wiki/Advisories:rPSA-2008-0004
http://www.wireshark.org/security/wnpa-sec-2007-03.html
https://issues.rpath.com/browse/RPL-1975

CPE    1
cpe:/a:wireshark:wireshark:0.99.6
CWE    1
CWE-119
OVAL    1
oval:org.secpod.oval:def:301566

© 2013 SecPod Technologies